[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=454
CBFROMSITE.x=513
DEFCHECK0.x=390
DEFCHECK1.x=446
DEFCHECK2.x=639
EDTAMOUNT.x=620
EDTCOUNTRYDEST.x=362
EDTCOUNTRYFROM.x=361
EDTMONEY.x=0
EDTWEIGHT.x=653
SELDATE.x=204
SHPHKR.x=68
SHPSKR.x=68
ZDBZ.x=473
ZDDEF3.x=474
ZDDEF4.x=474
ZDDEF5.x=474
ZDHKR.x=151
ZDHKRDH.x=361
ZDHKRDZ.x=76
ZDHKRLXR.x=188
ZDHKRS.x=188
ZDHKRXS.x=123
ZDHKRYB.x=374
ZDNIAN.x=167
ZDPJBH.x=570
ZDQITAFEE.x=151
ZDRI.x=102
ZDSIGN.x=76
ZDSKR.x=151
ZDSKRDH.x=362
ZDSKRDZ.x=76
ZDSKRLXR.x=187
ZDSKRS.x=187
ZDSKRXS.x=119
ZDSKRYB.x=374
ZDSOFT.x=647
ZDSONGHFEE.x=151
ZDTIJI.x=728
ZDTIME.x=0
ZDUSERCODE.x=276
ZDWPNR.x=474
ZDYUE.x=137
ZDZYYYQC.x=365
[viewy]
CBDESTSITE.y=60
CBFROMSITE.y=22
DEFCHECK0.y=495
DEFCHECK1.y=507
DEFCHECK2.y=212
EDTAMOUNT.y=357
EDTCOUNTRYDEST.y=325
EDTCOUNTRYFROM.y=196
EDTMONEY.y=393
EDTWEIGHT.y=357
SELDATE.y=549
SHPHKR.y=101
SHPSKR.y=229
ZDBZ.y=300
ZDDEF3.y=383
ZDDEF4.y=411
ZDDEF5.y=436
ZDHKR.y=114
ZDHKRDH.y=213
ZDHKRDZ.y=145
ZDHKRLXR.y=213
ZDHKRS.y=196
ZDHKRXS.y=179
ZDHKRYB.y=179
ZDNIAN.y=551
ZDPJBH.y=127
ZDQITAFEE.y=115
ZDRI.y=551
ZDSIGN.y=533
ZDSKR.y=241
ZDSKRDH.y=342
ZDSKRDZ.y=272
ZDSKRLXR.y=342
ZDSKRS.y=325
ZDSKRXS.y=308
ZDSKRYB.y=308
ZDSOFT.y=1000
ZDSONGHFEE.y=115
ZDTIJI.y=357
ZDTIME.y=125
ZDUSERCODE.y=18
ZDWPNR.y=357
ZDYUE.y=551
ZDZYYYQC.y=30
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=16
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK2.h=20
EDTAMOUNT.h=20
EDTCOUNTRYDEST.h=16
EDTCOUNTRYFROM.h=16
EDTMONEY.h=20
EDTWEIGHT.h=20
SELDATE.h=20
SHPHKR.h=30
SHPSKR.h=30
ZDBZ.h=17
ZDDEF3.h=20
ZDDEF4.h=20
ZDDEF5.h=20
ZDHKR.h=17
ZDHKRDH.h=16
ZDHKRDZ.h=29
ZDHKRLXR.h=16
ZDHKRS.h=16
ZDHKRXS.h=16
ZDHKRYB.h=16
ZDNIAN.h=16
ZDPJBH.h=15
ZDQITAFEE.h=20
ZDRI.h=16
ZDSIGN.h=16
ZDSKR.h=16
ZDSKRDH.h=16
ZDSKRDZ.h=33
ZDSKRLXR.h=16
ZDSKRS.h=16
ZDSKRXS.h=16
ZDSKRYB.h=16
ZDSOFT.h=16
ZDSONGHFEE.h=20
ZDTIJI.h=20
ZDTIME.h=16
ZDUSERCODE.h=16
ZDWPNR.h=20
ZDYUE.h=16
ZDZYYYQC.h=22
[vieww]
CBDESTSITE.w=60
CBFROMSITE.w=58
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK2.w=100
EDTAMOUNT.w=29
EDTCOUNTRYDEST.w=96
EDTCOUNTRYFROM.w=96
EDTMONEY.w=62
EDTWEIGHT.w=62
SELDATE.w=24
SHPHKR.w=79
SHPSKR.w=79
ZDBZ.w=379
ZDDEF3.w=143
ZDDEF4.w=143
ZDDEF5.w=143
ZDHKR.w=229
ZDHKRDH.w=96
ZDHKRDZ.w=381
ZDHKRLXR.w=95
ZDHKRS.w=95
ZDHKRXS.w=89
ZDHKRYB.w=83
ZDNIAN.w=33
ZDPJBH.w=155
ZDQITAFEE.w=100
ZDRI.w=22
ZDSIGN.w=96
ZDSKR.w=230
ZDSKRDH.w=96
ZDSKRDZ.w=381
ZDSKRLXR.w=102
ZDSKRS.w=102
ZDSKRXS.w=84
ZDSKRYB.w=84
ZDSOFT.w=208
ZDSONGHFEE.w=100
ZDTIJI.w=100
ZDTIME.w=22
ZDUSERCODE.w=117
ZDWPNR.w=143
ZDYUE.w=20
ZDZYYYQC.w=118
[viewv]
CBDESTSITE.v=0
CBFROMSITE.v=0
DEFCHECK0.v=0
DEFCHECK1.v=0
DEFCHECK2.v=0
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=1
EDTCOUNTRYFROM.v=1
EDTMONEY.v=0
EDTWEIGHT.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBZ.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=0
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=1
ZDSONGHFEE.v=0
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTMONEY.dv=
EDTWEIGHT.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBZ.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDSONGHFEE.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
